Do not open a table multiple times
Status: Closed

Priority: Low

Assignee: nobody -

Category: GUI

Pull Request or Patch supplied: Resolution: invalid

Easy fix?: No Copied to github as #: 12764

Description

It is currently possible to open the same table multiple times. This can cause problem if the table is opened for editing. It would seem

better to go to the already open table when clicking on the attribute table icon

History

#1 - 2010-05-11 03:05 AM - Jürgen Fischer

Replying to pcav:

This can cause problem if the table is opened for editing.

Which problem?

#2 - 2010-05-11 04:32 AM - Paolo Cavallini

E.g. editing multiple times: the user is unsure which is the last edit.

#3 - 2010-05-11 03:52 PM - Jürgen Fischer

Replying to [comment:2 pcav]:

E.g. editing multiple times: the user is unsure which is the last edit.

Why?  If you change an attribute in one table dialog, the other table dialogs are also updated.

#4 - 2010-05-12 12:37 AM - Paolo Cavallini

- Resolution set to invalid

- Status changed from Open to Closed

You are right, closing it. Sorry about the noise.
